/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
/* Global properties ======================================================== */
html {width:100%; height:100%;}
.podlog{
	position:absolute;
	width: 1150px;
	height: 1190px;
	margin: 0px 231px;
	background:url(../imagenes/fondo.png);
	opacity:0;
}
body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#616060;
	min-width:940px;
	font-size:12px;
	line-height:21px;
	background: url(../imagenes/back.png);
}
.bbback{
    position: absolute;
}
/*********************************layouts & alignment**********************************/
.col-1, .col-2 {float:left;}
.wrapper {width:100%; overflow:hidden;}
.wrapper_index{
width:100%; 
overflow:hidden;
background: url(../imagenes/vert_line.png) 577px 0px repeat-y;
margin-bottom: 2px;
}
.wrapper_index1{
width:100%; 
overflow:hidden;
background: url(../imagenes/vert_line.png) 632px 0px repeat-y;
}
.wrapper_index2{
width:100%; 
overflow:hidden;
background: url(../imagenes/vert_line.png) 636px 0px repeat-y;
margin-top: 435px;
}
.wrapper_index3{
width:100%; 
overflow:hidden;
background: url(../imagenes/vert_line.png) 276px 0px repeat-y;
}
.wrapper_index4{
width:100%; 
overflow:hidden;
background: url(../imagenes/vert_line.png) 636px 0px repeat-y;
}
.wrapper_index5{
width:100%; 
overflow:hidden;
background: url(../imagenes/vert_line.png) 560px 0px repeat-y;
}

.extra-wrap {overflow:hidden;}
.fleft {float:left;margin: 0px 22px 39px 0px;}
.fright {float:right;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
/*********************************indents**********************************/
p {margin:0px 0px 0px 0px;
}
/*********************************links**********************************/
a {text-decoration:none;}
.menu li a,
.list-1 li a,
.list-2 li a,

.logo {text-decoration:none;}	
/*********************************slider 1_page***************************/
#gallery{width: 336px;	overflow:hidden; }
#slides{height: 145px;	width: 20px;	overflow:hidden;top: 0px;margin: 29px 0px 0px 0px; }
.slide{float:left;	width: 336px;font: 16px Gergia;color: #a39d99; font-style: italic;font-weight: 590;line-height: 24px;}
#menu{width: 115px;}
#menu ul{margin:0px;padding:0px;}
#menu li{	display:inline-block;	list-style:none;}
#menu li a{
	display:block;
	width:11px;
	height:11px;
	background:url(../imagenes/slide_back.png);
}
#menu li a:hover{
	display:block;
	width:11px;
	height:11px;
	background:url(../imagenes/slide_act.png);
}
#menu li.act a{
	width:11px;
	height:11px;
	cursor:default;
	background:url(../imagenes/slide_act.png);
}
/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:9999;
	height: 200px;
	background:url(../imagenes/back_up.png) 0 0 repeat-x;
}

h1 {
	position: absolute;
	margin-top: 35px;
}
h1 a {display:block; 	width: 282px; 	height: 65px; 	text-indent:-5000px; 	background:url(../imagenes/logo_pietrabella.png) 0 0 no-repeat;	margin: 15px -2px;}

.discr_log{position: relative; float:right;color: #a39d99;font: 18px Georgia; font-style: italic;font-weight: 500;top: 72px;right: 46px;}
.forSoc{
    float: left;
    width: 110px;
    margin-right: 10px;
}
/*** MENU ***/
nav {width: 940px;  height: 78px;  margin-top: 128px;  display:block;  position: absolute;  z-index: 5;  background: url(../imagenes/menu.png);}

.sf-menu {   margin-left: 32px;   margin-top: 28px;   position: absolute;}
.sf-menu li {float:left; 	position:relative;margin-right: 37px;}
.menuUP{}

.sf-menu a {
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:relative;
font:17px Arial;
color:#dcd7ce;
background: url(../imagenes/arr.png) 0px 0px no-repeat;
padding: 0px 0px 0px 26px;
}

.sf-menu a:hover,
.sf-menu li.active a,
.sf-menu li.sfHover > a {
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:relative;
font:17px Arial;
color:#96b755;
background: url(../imagenes/arr_active.png) 0px 0px no-repeat;
}

.submenu a{
padding: 0px 0px 0px 0px;

}

.submenu{position:absolute; width: 177px;  margin: 25px 0px 0px -32px; background:url(../imagenes/sub_menu-bg.png);height: 113px;overflow: hidden; display:none;}
.submenu li{position:relative; margin: 8px 0px 0px 38px; width:100px;top: 9px;}
.submenu a{background:none}
.submenu a>span.back{position:relative; font:15px Arial; color:#dcd7ce; z-index:5;}
.submenu a>span.act{position:absolute; font:15px Arial; color:#91af54; z-index:5; left:-140px;}
.backSub{position: absolute; width: 177px;height: 29px;left: -38px; top: -6px; background:#323130}
.twitter{
    margin: 15px 24px 0px 0px;
    position: relative;
}
.twitter span{
    position: absolute;
    left: 0px;
    top: 0px;
}
/*********************************content*************************************/
#content {
	width:100%;
	position:relative; 
	margin-top: 425px;
}
.wrapper{
	width: 940px; 	
	padding:0;
	position:relative;
}
.h0{
font: 42px Arimo, sans-serif;
color:#3d3c3b;
font-weight:600;
text-transform:uppercase;
margin: 0px 0px 0px 0px;
position: relative;
top: -8px;
text-shadow: #fff 1px 1px 1px;
left: -2px;
letter-spacing: -0.03em;
}
h2{
font: 36px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
}
h2.fistPage {
    color: #3D3C3B;
    font: 36px Arimo,sans-serif;
    letter-spacing: -1px;
    text-shadow: 1px 1px 1px white;
	margin: -24px 0px 0px 0px;
}
h3{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 0px 0px;
}
h3.index2{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 24px 0px;
}
h3.index4{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 33px 0px;
}
h3.priv_pol{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 27px 0px;
}
h3.index2_2{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 32px 0px;
}
h3.index5{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 32px 0px;
}
h3.index5_2{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 33px 0px;
}
h3.index4_2{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 27px 0px;
}
h3.index3{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 27px 0px;
}
h3.index3_2{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 28px 0px;
}
h3.index3_3{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 0px 0px 21px 0px;
}
h3.page3{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
margin: 52px 0px 33px -1px;
}
h4.fistPage{
font: 18px Arimo, sans-serif;
color:#918885;
letter-spacing: 0px;
top: -5px;
position: relative;
margin-bottom: 30px;
}
h3.fistPage.rig{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
left: 0px;
margin: -2px 0px 0px -1px;
}
h3.fistPage_r{
font: 29px Arimo, sans-serif;
color:#3d3c3b;
letter-spacing: -1px;
left: 0px;
margin-left: -1px;
margin-bottom: 28px;
}
.pic1{
    padding: 0px 0px 0px 0px;
    margin-bottom: 39px;
}
.pageee1.pic1{
    padding: 0px 0px 0px 0px;
    margin: 33px 0px 25px 0px;
}
.figure_rig1{
    margin: 4px 0px 0px 0px;
    line-height: 20px;
}
.colortext{
color: #7DB329;
}
.page2_p{
    margin: 7px 0px 21px 0px;
}
.in_p2{
    margin-bottom: 33px;
}
.color1.page44{
    color: #a39d99;
    font: 17px Georgia;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 0px;
    top: 6px;
    position: relative;
    line-height: 23px;
    padding-bottom: 5px;
}
.figure{float: left; margin: 34px 0px -15px;}
.figure_p1{float: left; margin: 36px 0px -17px;}
.figure_p2{float: left; margin: 0px 0px 18px 0px; width: 280px;}
.figure.p2{width: 345px; display: inline; float:left; position: relative; margin: 16px 0px 0px;}
.figure.left_p2{
    margin: 0px 0px 17px 0px;
}
.figure.p3{
    margin: 0px 20px 30px 0px;
    width: 300px;
}
.figure.p3.noMargin{
    margin: 0px 0px 30px 0px;
    width: 300px;
}
.figure.left_p3{
    margin: 0px 53px 35px 0px;
    width: 265px;
}
.figure.left_p4{
    margin: 0px 10px 20px 0px;
    width: 640px;
}
.fig_p4_a{
text-decoration:none;}
.fig_p4_a:hover{
text-decoration:underline;}

.leftPageFig{width: 600px; display:inline; float: left; position: relative; margin: 9px 0px 0px -1px;}
.leftPageFig.leftTitle{font: 18px Arimo, sans-serif; color:#df7e29;}
.leftPageFig.leftTxt{font: 12px Arial; color:#616060;}

.leftPageFig_p2{width: 600px; display:inline; float: left; position: relative; margin: 31px 0px 24px 0px;}

.figure_title{
font: 13px Arimo, sans-serif;
color: #7DB329;
font-weight:600;
margin: 2px 0px 3px;
}
.figure_title.p2{
font: 13px Arimo, sans-serif;
color:#7db329;
font-weight:600;
margin: 2px 0px 7px;
}
.figure_title_right_p3{
font: 13px Arimo, sans-serif;
color:#7db329;
font-weight:600;
margin: 4px 0px 18px;
line-height: 17px;
}
.figure_title_right_p3_2{
line-height: 20px;
margin: 0px 0px 7px 0px;
}
.t_page0{
    margin: 20px 0px 0px 0px;
    width: 540px;
}

.fig_tit{
font: 13px Arimo, sans-serif;
color:#7db329;
margin: 0px 0px 0px 0px;
font-weight:600;
}
.fig_tit:hover{
font: 13px Arimo, sans-serif;
color:#000;
margin: 0px 0px 0px 0px;
font-weight:600;
}
.fig_tit2{
font: 17px Arimo, sans-serif;
color:#a76a28;
margin: 0px 0px 0px 0px;
font-weight:600;
}
.fig_tit2:hover{
font: 17px Arimo, sans-serif;
color:#000;
margin: 0px 0px 0px 0px;
font-weight:600;
}
.page1_pics{float:left;margin-right: 16px;margin-top: 0px;}

.page1_pics_p2{float:left;margin-right: 22px;margin-top: 0px;}
.page1_pics_p22{float:left;margin-right: 10px;margin-top: 0px;}

.page4_pics{float:left;margin-right: 25px;margin-bottom: 31px;}
.page4_pics_r{float:left;margin-right: 12px;margin-bottom: 24px;}
.page3_pics_left{float: left;margin-right: 14px;}
.figcaption{
overflow:hidden;
}
.figcaption.index2{
overflow:hidden;
top: -4px;
position: relative;
}
.extra1 {
width: 39px;
height: 29px;
background: url(../imagenes/extra1.png) 0 0 no-repeat;
position: relative;
display: inline-block;
margin-top: -5px;
float: left;
left: -3px;
}

f2{
color:#df7e29;
}

.up_col_p4{
    display: inline-block;
    width: 650px;
}
.left_name{
    display: inline-block;
	float: left;
}
.soc_icon{
    margin-bottom: 0px;
    height: 20px;
    top: 10px;
    position: relative;
    left: 41px;
    margin-right: 5px;
    display: inline-block;
}
.soc_icon span {
    left: 0;
    position: absolute;
    top: 0px;
    display: inline-block;
}
.p5_figure_title a{
font: 13px Arimo, sans-serif;
color: #7db329;
font-weight:600;
margin: 16px 0px 0px;
top: 18px;
position: relative;
}
.p5_figure_title a:hover{
font: 13px Arimo, sans-serif;
color: #000;
font-weight:600;
margin: 16px 0px 0px;
top: 18px;
position: relative;
}
.page5_p1{
    margin: 0px 0px 19px;
}
.page5_p2{
    margin: 10px 0px 19px;
    line-height: 20px;
}
.page5_p3{
}
.page5_p4{
    line-height: 20px;
    margin-bottom: -2px;
}
.tittle_name{
    color: #bd803b;
    font-weight: 600;
}
.tittle_name.index3{
    color: #bd803b;
    font-weight: 600;
    margin-bottom: -1px;
}
.gridPage4{}
.page4colorUp{
font: 18px Arimo, sans-serif;
color: #7db329;
font-weight: 590;
margin-bottom: 16px;
}
.second_page2{}
.leftBlock{
    width: 510px;
	font: 14px Arial, sans-serif;
    line-height: 20px;
    margin: -16px -1px 23px;
}
.leftBlock_p2{
    width: 620px;
	
    font: 13px Arial, sans-serif;
    line-height: 20px;
    margin: 5px 0px 24px;
}
.line_p3{
position: relative;
background:#dcdad5;
width: 100%;
height: 1px;
top: 0px;
display: inline-block;
margin: 10px 0px 33px;
}
.lineLeft{
position: relative;
background:#dcdad5;
width: 500px;
height: 1px;
top: 0px;
display: inline-block;
margin: 42px 0px 34px;
width: 556px;
}
.lineLeft.ppp{
position: relative;
background:#dcdad5;
width: 500px;
height: 1px;
top: 0px;
display: inline-block;
margin: 40px 0px 34px;
width: 640px;
}
.line.index222{
position: relative;
background:#dcdad5;
width: 500px;
height: 1px;
top: 404px;
margin: 0px 0px 0px 0px;
width: 940px;
}
.lineHeight{
display: inline-block;
position: absolute;
background:url(../imagenes/vert_line.png);
width: 1px;
height: 100%;
width: 4px;
}
.lineHeight.p3{
display: inline-block;
position: absolute;
background:url(../imagenes/vert_line.png);
width: 1px;
height: 100%;
width: 4px;
right: 300px;
top: 562px;
}

.lineHeight.p4{
display: inline-block;
position: absolute;
background:url(../imagenes/vert_line.png);
width: 1px;
height: 100%;
width: 4px;
right: 300px;
top: 2px;
}
.lineHeight.contPage{
display: inline-block;
position: absolute;
background:url(../imagenes/vert_line.png);
width: 1px;
height: 100%;
width: 4px;
top: 0px;
left: 396px;
}
.downPic{
    float: left;
    margin-right: 6px;
    margin-bottom: 15px;
}
.leftTitle{
    color: #c07b2f;
    font: 18px Arimo, sans-serif;
    text-shadow: #fff 1px 1px 1px;
}
.leftTitle.index2{
    color: #c07b2f;
    font: 18px Arimo, sans-serif;
    text-shadow: #fff 1px 1px 1px;
}
.leftTxt{
    font: 12px Arial;
    color: #616060;
    margin: 4px 0px 9px;
    line-height: 19px;
}
.no_marg{
    margin: 0px 0px 35px 0px;  
    width: 265px;
}
.cont_a{
color:#6f982b;
text-decoration:underline;}
.cont_a:hover{
color:#6f982b;
text-decoration:none;}
.lineHorizontal{
position: relative;
background:#dcdad5;
width: 500px;
height: 1px;
top: 0px;
display: inline-block;
margin: 25px 0px 34px;
}
.lineHorizontal.page00{
position: relative;
background:#dcdad5;
height: 1px;
top: 0px;
display: inline-block;
margin: 58px 7px 34px;
}
.lineHorizontal.index2{
position: relative;
background:#dcdad5;
width: 500px;
height: 1px;
top: 0px;
display: inline-block;
margin: 58px 7px 34px;
}
.line{
position: relative;
background:url(../imagenes/line.png);
width: 940px;
height: 18px;
top: 585px;
}
.lineFooter{
position: relative;
background:url(../imagenes/line.png);
width: 940px;
height: 18px;
margin-bottom: 32px;
}

.contUL{
margin: 0px 0px 7px 1px;
}
.contUL li:first-child {
background: none;
line-height: 20px;
padding-top: 8px;
}
.contUL li {
background: url(../imagenes/line_list.png) repeat-x;
line-height: 21px;
padding-top: 9px;
}
.contUL li a{ 
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font: 15px Arimo, sans-serif;
color:#bd803b;
font-weight: 600;
margin: 0px 0px 0px -2px;
letter-spacing: -1px;
background: url(../imagenes/arr_list.png) no-repeat;
padding-left: 26px;
}
.arr_list{margin: 0px 10px 0px 0px;}
.contUL li a:hover{ 
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font: 15px Arimo, sans-serif;
color:#000;
font-weight: 600;
background: url(../imagenes/arr_list.png) no-repeat;
padding-left: 26px;
}
.viewAll{
top: 13px;
left: 1px;
}
.contUL_p3 {
list-style-image: url(../imagenes/arr_list_p3.png);
margin: 0px 0px 0px 12px;
}
.contUL_p3 li {
line-height: 11px;
padding-top: 14px;
}
.contUL_p3 li a{ 
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font: 13px Arimo, sans-serif;
color:#bd803b;
font-weight: 600;
letter-spacing: -1px;
}
.contUL_p3 li a:hover{ 
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font: 13px Arimo, sans-serif;
color:#000;
font-weight: 600;
}

.contUL_p4 li { 
background: url(../imagenes/line_page4.png) no-repeat;
margin-bottom: 0px;

 padding: 9px 0px 0px 0px;

}

.contUL_p4 li a{ 
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font: 13px Arimo, sans-serif;
color:#bd803b;
font-weight: 600;
background: url(../imagenes/arr_list.png) no-repeat;
padding-left: 26px;
}

.contUL_p4 li a:hover{ 
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
font: 13px Arimo, sans-serif;
color:#000;
font-weight: 600;
}

.contUL_p4.index3_1{
margin: 0px 0px 41px 0px;
}

.contUL_p4.index3_2{
margin: 0px 0px 42px 0px;
}

.contUL_p4.index3_3{ 
margin: 0px 0px 0px 0px;
}

.contUL_p4.index3_1 li:first-child,
.contUL_p4.index3_2 li:first-child,
.contUL_p4.index3_3 li:first-child{
background: none;
margin-bottom: 0px;
padding: 8px 0px 0px 0px;
width: 257px;
}

.bold_p{
font-weight:600;
margin: 0px 0px 0px 0px;
position: relative;
top: -4px;
left: 1px;
}
.bold_p.index3{
font-weight:600;
margin: 0px 0px 10px 0px;
position: relative;
top: -4px;
left: 1px;
}
.bold_no_index3{
    line-height: 20px;
    margin-bottom: 6px;
}
.no_bold_p{
margin: -5px 0px 0px 1px;
position: relative;
top: 0px;
left: 0px;
}
.page3_pics{margin-bottom: 22px;}
/*********************************ReadMore*************************************/
.ReadMore{
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:relative;
font: 12px Arimo, sans-serif;
color: #ebe8e0;
background: #675c55 url(../imagenes/buttonLine_0.png) repeat-x;
padding: 8px 15px;
border-radius: 4px;
}
.ReadMore:hover{
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:relative;
font: 12px Arimo, sans-serif;
color: #fff;
background:#7ca334 url(../imagenes/buttonLine_hover.png) repeat-x;
padding: 8px 15px;
border-radius: 4px;
}

.ReadMore2{
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:relative;
font: 12px Arimo, sans-serif;
color: #ebe8e0;
background:url(../imagenes/buttonLine_0.png) repeat-x;
padding: 8px 14px;
border-radius: 4px;
}
.ReadMore2:hover{
-webkit-transition: all 0.5s ease;
-msie-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
position:relative;
font: 12px Arimo, sans-serif;
color: #fff;
background:url(../imagenes/buttonLine_hover.png) repeat-x;
padding: 8px 14px;
border-radius: 4px;
}




.ReadMore_all{
position:relative;
font: 12px Arimo, sans-serif;
width: 54px;
height: 30px;
color: #ebe8e0;
display: block;
top: 107px;
}
.backMore{
position:absolute;
}
.ReadMore_all span.txt{
position: relative;
top: -77px;
text-align: center;
left: 16px;
z-index:3;
}
.ReadMore_all span.hoverBack{
position: absolute;
top: 0;
width: 90px;
height: 30px;
background:url(http://static.livedemo00.template-help.com/wt_39555/images/hoverMore_all.png) no-repeat;
opacity:0.2;
left: 0px;
}


.for_stolb{
    overflow: hidden;
    width: 266px;
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 15px;
}
.coll1{color:#5f6e8a;width: 315px;float: left;margin-right: 15px;margin-bottom: -4px;}
.coll1.nomarg_index3{color:#5f6e8a;width: 315px;float: left;margin-right: 0px;}

/*********************************banners*************************************/
.banners{position: absolute; width: 950px; height: 360px; margin-top: 225px;display: block;margin-bottom: 20px;}

.banners li{overflow:hidden; float:left; width: 177px; height:329px; position:relative; margin-right: 14px;}
.banners li.lastbaner{overflow:hidden; float:left; width:177px; height:329px; position:relative;margin-right: 0px;}
.banners li span.grey_part{background: url(../imagenes/banner_geyPart.png)no-repeat;position: absolute;top: 0px;   height: 5px;  width:   177px;z-index: 3;}
.banners li span.ban_grey{background:  url(../imagenes/banner_BigGrey.png) no-repeat;position: absolute;top: -15px; height: 243px;width: 177px;}
.banners li span.down_part1{background: url(../imagenes/banner_part51.png)   no-repeat;position: absolute;bottom: 0px;height: 4px;  width: 177px;z-index: 2;}
.banners li span.down_part2{background: url(../imagenes/banner_part2.png)   no-repeat;position: absolute;bottom: 0px;height: 4px;  width: 177px;z-index: 2;}
.banners li span.down_part3{background: url(../imagenes/banner_part3.png)   no-repeat;position: absolute;bottom: 0px;height: 4px;  width: 177px;z-index: 2;}
.banners li span.down_part4{background: url(../imagenes/banner_part1.png)   no-repeat;position: absolute;bottom: 0px;height: 4px;  width: 177px;z-index: 2;}
.banners li span.down_part5{background: url(../imagenes/banner_part4.png)   no-repeat;position: absolute;bottom: 0px;height: 4px;  width: 177px;z-index: 2;}

.banners li span.ban_color{background: url(../imagenes/banner_1.png)       no-repeat;position: absolute;bottom: 0px;height: 125px;width: 177px;}
.bannerCont{position:relative; margin: 15px auto 0px; width: 177px; height: 100px; font: 25px Anton; text-transform: uppercase; text-align: center; text-shadow: 0px 1px 1px rgba(255, 255, 255, 1); line-height:25px;}
	.col1{color:#ed3737; width: 185px;float: left;margin-right: 10px;}
		.col2{color:#8da15c; width: 185px;float: left;margin-right: 10px;}
			.col3{color:#4c888b; width: 185px;float: left;margin-right: 10px;}
				.col4{
	color:#e0125b;
	width: 185px;
	float: left;
	margin-right: 10px;
}
					.col5{color:#796e6a;float: left;margin-right: 10px;}
.banner_more{}
.colorNoize{position: absolute;}
.btn_anim1{margin: 59px 32px 0px; font: 16px Arimo, sans-serif; color: #ebe8e0; text-decoration:none; background:url(../imagenes/fondoboton4.png); padding: 8px 16px 0px 16px;}
.btn_anim2{margin: 59px 32px 0px; font: 16px Arimo, sans-serif; color: #ebe8e0; text-decoration:none; background:url(../imagenes/fondoboton2.png); padding: 8px 16px 0px 16px;}
.btn_anim3{margin: 59px 32px 0px; font: 16px Arimo, sans-serif; color: #ebe8e0; text-decoration:none; background:url(../imagenes/fondoboton3.png); padding: 8px 16px 0px 16px;}
.btn_anim4{margin: 59px 32px 0px; font: 16px Arimo, sans-serif; color: #ebe8e0; text-decoration:none; background:url(../imagenes/fondoboton1.png); padding: 8px 16px 0px 16px;}
.btn_anim5{margin: 59px 32px 0px; font: 16px Arimo, sans-serif; color: #ebe8e0; text-decoration:none; background:url(../imagenes/fondoboton51.png); padding: 8px 16px 0px 16px;}

.pics{position:relative; margin: 30px 18px 0px; width: 140px; height: 105px;}

/****************************footer************************/
.main {
	width: 940px; 	
	padding:0;
	margin: 0 auto;
	position:relative;
}

footer {
	width:100%; 
	padding: 20px 0 90px;
	position:relative;	
	bottom: 0px;
	z-index:99;
	left:0;
}
footer a{
text-decoration:underline;
color: #616060;
}
footer a:hover{
text-decoration:none}
.footer_logo{
    margin-bottom: 24px;
}

.footer_fig{
    width: 380px;
    position: absolute;
    left: 210px;
    top: 0px;
    margin-top: 53px;
    margin-left: 29px;
}
.footer_fig2{
    width: 280px;
    position: absolute;
    left: 600px;
    top: 0px;
    margin-top: 53px;
    display: inline-block;
    margin-left: 60px;
}
.footer_txt1{
	font: 18px Arimo, sans-serif;
    color: #3d3c3b;
	margin-bottom: 19px;
}
.footer_txt2{
    font: 12px Arial;
    color: #616060;
    line-height: 20px;
    width: 340px;
}

.footer_fig2 a {
text-decoration:none;
padding: 0px 0px 0px 0px;
position: relative;
color: #616060;
}
.footer_fig2 a:hover{
text-decoration:underline;
padding: 0px 0px 0px 0px;
position: relative;
color: #000;
}

.icons{}
.icons_3{
    top: 5px;
}
.icons span.back{    margin: 0px 9px 0px 0px;    top: 2px;    position: relative;}
.icons span.active{	margin: 0px 7px 0px 0px;    top: 2px;    position: relative;}
/****************************forms************************/

/* Contact form */
#contact-form {
	display:block; 
	height:380px;
	position:relative;
	padding:0;
}
#contact-form label {
	display:block; 
	position:relative;
	height:44px;
	overflow:hidden;
}
	#contact-form label.message {
		height:auto;
		position:relative;
		overflow:visible;
		padding:0;
	}
#contact-form span {
	display:none;
	color:#f00;
	margin:0;
	font-size:11px;
	line-height:14px;
}
#contact-form label span.errors {
	display:block;
	position:absolute;
	margin:0;
	right:0;
	top:10px;
	width:230px;
}
	#contact-form label.message span.errors	{
		position:relative;
		margin:0;
		text-align:left;
	}
#contact-form input {
	width:190px;
	outline:none;
	margin:0;
	display:block;
	background:#fff;
	box-shadow: none !important;
	font-size:14px !important;
	color:#4f4f4f;
	padding:7px 10px 7px 20px;
	border:1px solid #dfdfdf;
	height:18px !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#contact-form textarea {
	height:198px;
	width:428px;
	outline:none;
	margin:0;
	display:block;
	background:#fff;
	box-shadow: none !important;
	font-size:14px !important;
	color:#4f4f4f;
	padding:7px 10px 7px 20px;
	border:1px solid #dfdfdf;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	overflow:auto;
	resize:none;
}


.success {
	display:none;
	font-size:13px;
	line-height:18px;
	padding:0;
	top:-6px;
	left:0;
	right:0;
	position: relative;
	word-spacing:-1px;
	color:#9f9f9f;
	margin:0 0 -5px 0;
}
.strong_color{
    color: #bd803b;
    margin: 0px 0px 0px 10px;
}
.strong_color:hover{
    color: #000;
    margin: 0px 0px 0px 10px;
}
/**********************form**********************/
.map {width: 376px; height: 270px; margin: 23px 0px 27px 0px;background: #000;border-radius: 9px;}
.map iframe {	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	